

$( document ).ready(function() {
  $(function() {
    $('a[href*=#]:not([href=#])').click(function() {
      if (location.pathname.replace(/^\//,'') == this.pathname.replace(/^\//,'') && location.hostname == this.hostname) {
        var target = $(this.hash);
        target = target.length ? target : $('[name=' + this.hash.slice(1) +']');
        if (target.length) {
          $('html,body').animate({
            scrollTop: target.offset().top -12
          }, 1000);
          return false;
        }
      }
    });
  });

  $(window).scroll(function() {

    if ($(this).scrollTop()>90)
     {
        $('.isi-tag p').fadeOut();
     }
    else
     {
      $('.isi-tag p').fadeIn();
     }
 });

  function msieversion() {
        var ua = window.navigator.userAgent;
        var msie = ua.indexOf("MSIE ");
        if (msie > 0 || !!navigator.userAgent.match(/Trident.*rv\:11\./))  {    // If Internet Explorer, return version number
          return true
        }
          else {
        return false;
      }
}

 if (msieversion()==true){
  $(".a-foot").css({
"padding":"42px 0px",
"margin":"0"
  });

  $(".patient-title").css({
    "display":"block",
    "padding-top":"22px",
    "margin-bottom":"-20px"
 });
}
});
